## fonts-mph-2b-damase 001.000.dfsg.2+ds1

=== debian/changelog ===
fonts-mph-2b-damase (001.000.dfsg.2+ds1-6) unstable; urgency=low

  * Update Standards to 3.9.6 (checked)
  * Use git for packaging: adapt Vcs-* fields

 -- Christian Perrier <bubulle@debian.org>  Sat, 04 Oct 2014 19:35:24 +0200

fonts-mph-2b-damase (001.000.dfsg.2+ds1-5) unstable; urgency=low

  * Link to the 2005 version of the old homepage
  * Drop the transitional dummy package
  * Add Multi-Arch: foreign
  * Use Breaks instead of Conflicts
  * Bump debhelper compat level
  * wrap-and-sort -sa
  * Bump Standards-Version, no changes needed.
  * Add Vcs-* fields
  * Parallel build

 -- Paul Wise <pabs@debian.org>  Sat, 08 Jun 2013 21:51:25 +0800

fonts-mph-2b-damase (001.000.dfsg.2+ds1-4) unstable; urgency=low

  * Team upload
  * Fix typo in package description. Closes: #648958
  * Other improvements in the package description. Thanks to Justin B.
    Rye.

 -- Christian Perrier <bubulle@sesostris.kheops.frmug.org>  Wed, 16 Nov 2011 20:02:57 +0100

fonts-mph-2b-damase (001.000.dfsg.2+ds1-3) unstable; urgency=low

  * Team upload
  * Rename source package to "fonts-mph-2b-damase" to fit the Font
    Packages Naming Policy.
  * Bump Standards to 3.9.2 (checked)
  * Bump debhelper compatibility to 8
  * Change fonts install directory from
    usr/share/fonts/truetype/ttf-mph-2b-damase to
    usr/share/fonts/truetype/mph-2b-damase
  * Drop preinst script with defoma removal handling as
    even the package in stable has no more defoma-related stuff.

 -- Christian Perrier <bubulle@sesostris.kheops.frmug.org>  Sat, 12 Nov 2011 20:32:41 +0100

ttf-mph-2b-damase (001.000.dfsg.2+ds1-2) unstable; urgency=low

  [ Paul Wise ]
  * Move to Debian Fonts Task Force maintenance
  * Drop defoma hints and remove defoma stuff on upgrade

  [ Christian Perrier ]
  * Use a minimal debian/rules file
  * Switch to 3.0 (quilt) source format
  * Add ${misc:Depends} to dependencies to properly cope with
    debhelper-triggerred dependencies
  * Add myself as Uploader
  * Update Standards to 3.8.3 (checked)

 -- Paul Wise <pabs@debian.org>  Mon, 07 Dec 2009 21:41:39 +0800

ttf-mph-2b-damase (001.000.dfsg.2+ds1-1) unstable; urgency=low

  * Fix the order of the glyphs in the Coptic range (Closes: #493199)
  * Add watch file explaining the upstream situation
  * Bump debhelper compat level
  * Add Homepage field with archive.org version of the dead upstream site
  * Change section to the new fonts section
  * Bump Standards-Version

 -- Paul Wise <pabs@debian.org>  Mon, 16 Mar 2009 23:21:50 +0900

ttf-mph-2b-damase (001.000.dfsg.2-1) unstable; urgency=medium

  * Strip non-free Limbu and Bengali glyphs from the font (Closes: #410610)

 -- Paul Wise <pabs@debian.org>  Mon, 19 Feb 2007 12:09:43 +0900

ttf-mph-2b-damase (001.000.dfsg.1-1) unstable; urgency=medium

  * Strip non-free Sylheti Nagri glyphs from the font (Closes: #410610)

 -- Paul Wise <pabs@debian.org>  Wed, 14 Feb 2007 15:53:44 +1100

ttf-mph-2b-damase (001.000-4) unstable; urgency=low

  * Clean up debian/rules and add binary-arch target (Closes: #395640)
  * Change my email address now that I'm a Debian Developer
  * Bump Standards-Version (no changes needed)
  * Remove dead upstream homepage from description
  * Move debhelper to Build-Depends as it is used on clean

 -- Paul Wise <pabs@debian.org>  Thu,  8 Feb 2007 18:41:50 +1100

ttf-mph-2b-damase (001.000-3) unstable; urgency=low

  * Build-depend on defoma for dh_installdefoma

 -- Paul Wise <pabs3@bonedaddy.net>  Mon, 15 Aug 2005 19:43:34 +0800

ttf-mph-2b-damase (001.000-2) unstable; urgency=low

  * Update description, TODO.Debian and README.Debian about the problems
  with fontconfig, Damase and specialised fonts.
  * Move dh_install params to debian/install
  * Update standards version (no changes needed)
  * Update maintainer email address

 -- Paul Wise <pabs3@bonedaddy.net>  Sun, 24 Jul 2005 12:49:54 +0800

ttf-mph-2b-damase (001.000-1) unstable; urgency=low

  * Initial Release (Closes: #306290).

 -- Paul Wise <pabs@zip.to>  Mon, 25 Apr 2005 23:22:30 +0800
