=== debian/control ===
Source: fonts-mph-2b-damase
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders:
 Paul Wise <pabs@debian.org>,
 Christian Perrier <bubulle@debian.org>
Build-Depends:
 debhelper (>= 9)
Standards-Version: 3.9.6
Homepage: http://web.archive.org/web/20050923031939/http://fixedsys.org/~node_ue/fonts/
Vcs-Git: git://anonscm.debian.org/pkg-fonts/fonts-mph-2b-damase.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-fonts/fonts-mph-2b-damase.git;a=summary

Package: fonts-mph-2b-damase
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends}
Replaces:
 ttf-mph-2b-damase (<< 001.000.dfsg.2+ds1-3)
Provides:
 ttf-mph-2b-damase
Breaks:
 ttf-mph-2b-damase (<< 001.000.dfsg.2+ds1-3)
Description: font with character ranges from Unicode 4.1
 MPH 2B Damase is a SuperUnicode font, including ranges in Plane 1 and
 ranges added in the latest release of the Unicode standard (4.1). Some
 ranges added in the 4.1 release of the Unicode Standard. These ranges
 cover Tifinagh, Kharosthi, hPhags-pa, Old Persian Cuneiform, etc.
 .
 The support for some scripts is not complete because the font lacks
 contextual substitution (via OpenType tables) and composite glyphs, which
 are required to support Kharosthi and other scripts fully. Please read
 the Debian README for a fuller discussion of the problems this may cause.
