=== debian/watch ===
# The upstream website no longer exists and
# upstream doesn't work on the font any more.
